#329 closed defect (fixed)

hppa1.1-rtems-gcc-3.2.1 vs. simhppa

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: tool Version: unknown
Severity: major Keywords:
Cc: bugs@…, ralf.corsepius@… Blocked By:
Blocking:

Description

hppa1.1-rtems-gcc --pipe -B../../../../../../lib/ -B../../../../../../simhppa/li
b/ -specs bsp_specs -qrtems -mpa-risc-1-1 -mportable-runtime -DASM -mpa-risc-1
-1 -mportable-runtime -O4 -fno-keep-inline-functions -g -Wall -DASM -o o-opti
mize/milli.o -c ../../../../../../../../../rtems.orig/c/src/lib/libcpu/hppa1.1/m
illi/milli.S
../../../../../../../../../rtems.orig/c/src/lib/libcpu/hppa1.1/milli/milli.S: As
sembler messages:
../../../../../../../../../rtems.orig/c/src/lib/libcpu/hppa1.1/milli/milli.S:347
: Error: unsupported variable size or fill value
../../../../../../../../../rtems.orig/c/src/lib/libcpu/hppa1.1/milli/milli.S:347
: Warning: rest of line ignored; first ignored character is `='
../../../../../../../../../rtems.orig/c/src/lib/libcpu/hppa1.1/milli/milli.S:348
: Error: unknown pseudo-op: `.subspa'
../../../../../../../../../rtems.orig/c/src/lib/libcpu/hppa1.1/milli/milli.S:349
: Error: unknown pseudo-op: `.subspa'
../../../../../../../../../rtems.orig/c/src/lib/libcpu/hppa1.1/milli/milli.S:350
: Error: unknown pseudo-op: `.subspa'
../../../../../../../../../rtems.orig/c/src/lib/libcpu/hppa1.1/milli/milli.S:358
: Error: unsupported variable size or fill value
../../../../../../../../../rtems.orig/c/src/lib/libcpu/hppa1.1/milli/milli.S:358
: Warning: rest of line ignored; first ignored character is `='
../../../../../../../../../rtems.orig/c/src/lib/libcpu/hppa1.1/milli/milli.S:359
: Error: unknown pseudo-op: `.subspa'
../../../../../../../../../rtems.orig/c/src/lib/libcpu/hppa1.1/milli/milli.S:361
: Error: unknown pseudo-op: `.subspa'
../../../../../../../../../rtems.orig/c/src/lib/libcpu/hppa1.1/milli/milli.S:362
: Error: unknown pseudo-op: `.subspa'
../../../../../../../../../rtems.orig/c/src/lib/libcpu/hppa1.1/milli/milli.S:365
: Error: unknown pseudo-op: `.subspa'
../../../../../../../../../rtems.orig/c/src/lib/libcpu/hppa1.1/milli/milli.S:122
7: Error: unknown pseudo-op: `.subspa'
../../../../../../../../../rtems.orig/c/src/lib/libcpu/hppa1.1/milli/milli.S:199
5: Error: unknown pseudo-op: `.subspa'
gmake[4]: * [o-optimize/milli.o] Fehler 1
gmake[4]: Verlassen des Verzeichnisses Verzeichnis

Change History (4)

comment:1 Changed on Dec 16, 2002 at 4:37:41 PM by Joel Sherrill

Status: assignedclosed

comment:2 Changed on Dec 16, 2002 at 4:58:58 PM by Ralf Corsepius

Status: closedassigned

comment:3 Changed on Dec 19, 2002 at 10:41:26 PM by Joel Sherrill

Status: assignedwaiting

comment:4 Changed on Feb 3, 2003 at 11:26:04 PM by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: This has been fixed.

Note: See TracTickets for help on using tickets.